| Qore DataProvider Module Reference 3.2.2

Loading...
Searching...
No Matches
Public Attributes | List of all members
DataProvider::DataProviderTypeOptionInfo Struct Reference

describes type options More...

`#include <AbstractDataProviderType.qc.dox.h>`

## Public Attributes
string | desc
| the description of the option
bool | publish
| Flag to publish the option as a `type_option`.
string | type
| the option value type

## Detailed Description

describes type options